
			body{
				position: relative;
			}
			#cboxOverlay{
				position:absolute;
				top:0;
				left:0;
				z-index:100;
				overflow:hidden;
				-webkit-transform: translate3d(0,0,0);
				display:none;
				opacity: 0.7;
				cursor: pointer;
				visibility: visible;
			}
			#cboxOverlay{
				position:fixed;
				width:100%;
				height:100%;
			}
			#cboxOverlay{
				background:url(/campaign/camp-common/images/modal/overlay.png) repeat 0 0;
			}
			#close{
				width: 24px;
				height: 24px;
				background: url(/campaign/camp-common/images/modal/close.png) no-repeat center center;
				background-size: 24px 24px;
				position: absolute;
				right: -12px;
				top: -12px;
				cursor: pointer;
			}
			#modal{
				display:none;
				position: absolute;
				top: 50%;
				left: 50%;
				transform: translateY(-50%) translateX(-50%);
				-webkit- transform: translateY(-50%) translateX(-50%);
				margin: auto;
				background-color: #fff;
				width: 90%;
				z-index: 101;
				padding: 10px;
				border-radius: 10px;
			}
		
			@media screen and (min-width: 640px) {
				#modal{
					width: 50%;
				}
			}
		
			#modal a{
				color: #666;
				text-decoration: underline;
				font-size:16px;
			}
			.modal_inner{
				border: #ccc 1px solid;
				text-align: left;
				color: #666;
				max-width: 100%;
			}
			.modal_inner h1{
				color: #fff;
				padding:0 0 0 9em;
				background: url(/campaign/camp-common/images/modal/recm.png) no-repeat left center #000;
				vertical-align:middle;
			}

			.modal_inner h2{
				padding: 1em 10px;
			}
			.modal_inner img{
				width: 100%;
				height: auto;
			}
			.modal_inner table{
				border-collapse:collapse;
				border-spacing:0;
				margin: 0 10px;
			}
			.modal_inner th,
			.modal_inner td{
				margin: 0;
				padding: 0.5em 1em;
				width: 50% !important;
				text-align: center;
				border: #ccc 1px solid;
				font-size:18px;
			}
			.modal_inner td p{
				font-weight: bold;
			}
			.modal_inner td p span.rank{
				color: #f90;
			}
			.modal_inner td p span.cost{
				color: #f00;
			}
			.modal_inner td p span{
				font-size: 125%;
			}
			a.go_atr{
				display: block;
				width: 65%;
				margin: 10px auto;
				background-color: #FFEE00;
				border: #CBB000 1px solid;
				text-decoration: none !important;
				
				-moz-box-shadow: 0px 3px 0px 0px rgba(203, 176, 0, 1);
				-webkit-box-shadow: 0px 3px 0px 0px rgba(203, 176, 0, 1);
				-ms-box-shadow: 0px 3px 0px 0px rgba(203, 176, 0, 1);
				box-shadow: 0px 3px 0px 0px rgba(203, 176, 0, 1);
				
				border-radius: 200px;
				padding: .5em;
				text-align: center;
			}
			a.go_atr:hover{
				opacity:0.7;
			}

